Template:MainPageWelcomeCSS.css: Difference between revisions

From KSI Wiki
Jump to: navigation, search
(Created page with ".wiki-banner-wrapper { border: 2px solid #f79200; width: 100%; max-width: 100%; margin: 0 auto; overflow: hidden; padding: 0; box-sizing: border-box; } .wiki-banner-image img { width: 100%; height: auto; display: block; }")
 
(Void changed the content model of the page Template:MainPageWelcomeCSS.css from "wikitext" to "Sanitized CSS")
Tag: content model change
(No difference)

Revision as of 12:01, 10 April 2025

.wiki-banner-wrapper {
  border: 2px solid #f79200;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  box-sizing: border-box;
}

.wiki-banner-image img {
  width: 100%;
  height: auto;
  display: block;
}